<ion-header>
    <ion-toolbar>
      <ion-title class="tituloHeader">
        Error
        <ion-icon class="ionIcon" src="./assets/sign-out-alt-solid.svg" (click)="salir()"></ion-icon>
      </ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-content>
  
    <ion-content padding>
        <ion-spinner name="lines" *ngIf="mostrar" class="unSpinner"></ion-spinner>
      <div class="errorLogueo">
        Los datos ingresados son incorrectos!!
      </div>
     
        <button class="btnIngreso colorPrincipal" (click)="volverALogueo()">Volver a Ingreso</button>
     
        <button class="btnIngreso colorSecundario" (click)="registrarse()">Volver a Registrarse</button>
     
    </ion-content>

